[Bug 510768] Re: Empathy-common: Broken package

Sebastien Bacher seb128 at ubuntu.com
Fri Jan 22 12:20:56 UTC 2010

the issue is not a bug, could be the apt resolver not handling that
correctly though but hard to say now that you did workaround the

** Changed in: empathy (Ubuntu)
       Status: Incomplete => Invalid

Empathy-common: Broken package
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.

More information about the Ubuntu-telepathy mailing list